body {
  margin: 0;
  padding: 0;
}

html {
  font-family: 'Roboto', sans-serif;
  color: #414346;
}

a {
  color: #222;
}

h1 {
  font-size: 3rem;
  font-style: italic;
  margin-bottom: 1rem;
  margin-top: 0;
}

h2 {
    margin: 2rem 0 0.5rem 0;
}

header {
  z-index: 1;
}

.gastro h1 {
  font-size: 2.5rem;
}

p, ul {
  font-size: 1.3rem;
  line-height: 1.4;
}

.wrapper {
  max-width: 75rem;
  margin: 0 auto;
  padding: 1rem;
  box-sizing: border-box;

}

section.home, section.gastro, section.jobs {
  display: grid;
  min-height: 100vh;
  grid-template-rows: auto 1fr;
}

section.home {
  background: url(../assets/hero.jpg) 50% 10%;
  background-size: cover;
}

section.gastro, section.jobs {
  position: relative;
  background: #6BE059;
}

section.gastro header, section.jobs header {
  z-index: 1;
}

section.gastro:before {
  content: '';
  position: absolute;
  width: 45%;
  right: 0;
  height: 100%;
  background: url(../assets/side.jpg) center center;
  background-size: cover;
}

section.jobs:before {
  content: '';
  position: absolute;
  width: 45%;
  right: 0;
  height: 100%;
  background: url(../assets/jobs.jpg) center center;
  background-size: cover;
}

section.home>.wrapper, section.gastro>.wrapper, section.jobs>.wrapper {
  align-items: center;
  display: grid;
}


section.gastro>.wrapper, section.jobs>.wrapper {
  padding-top: 5vh;
  padding-bottom: 5vh;
  width: 100%;
}

section.gastro>.wrapper > div > p {
  margin-bottom: 2rem;
}

section.home>.wrapper div {
  width: 50%;
  color: #fff;
  text-shadow: 5px 10px 20px #1D1C1A, 5px 20px 30px #1D1C1A;
  position: relative;
}

section.gastro>.wrapper > div, section.jobs>.wrapper > div {
  width: 45%;
  color: #fff;
  text-shadow:12px 12px 28px rgba(0, 0, 0, 0.15);
  position: relative;
}

section.home>.wrapper div > *, section.gastro>.wrapper div > *, section.jobs>.wrapper div > * {
  z-index: 3;
  position: relative;
}

section.home>.wrapper div:before {
  content: '';
  background: #1D1C1A;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  filter: blur(90px);
}

section.impress header, section.job header {
  background: #6BE059;
}

section.impress > .wrapper, section.job > .wrapper {
  margin-top: 3rem;
}

ul.plain {
  padding-left: 0;
  list-style: none;
}

ul.plain a {
  color: #fff;
  line-height: 2;

}

a.back {
  margin-bottom: 2rem;
  display: block;
}

header a {
  color: #fff;
  text-decoration: none;
}

header>div {
  display: grid;
  grid-template-columns: 1fr 2fr;
  align-items: center;
}

header>div nav {
  text-align: right;
  text-shadow: 2px 2px 7px rgba(0, 0, 0, 0.55);
}

header>div nav * {
  margin-left: 1rem;
}

header .logo {
  filter: drop-shadow(5px 20px 20px #1d1c1a40);
  width: 10rem;
}

.home header .logo {
  filter: drop-shadow(5px 10px 15px #1D1C1A);
  width: 10rem;
}

header .wrapper {
  padding: 2rem 1rem;
}

.mail h2 {
  margin-top: 0;
}

main {
  background: #6BE059;
  z-index: 3;
  position: relative;
}

main .wrapper {
  max-width: 40rem;
  padding: 3rem 1rem 4rem;
  color: #fff;
}

main .wrapper h2 {
  margin-bottom: 1.7rem;
  text-align: center;
  font-size: 2.5rem;
  text-shadow: 8px 8px 12px rgba(0, 0, 0, 0.2);
}

footer {
  padding: 2rem 0 5rem;
}

footer .wrapper {
  text-align: center;
}

footer a {
  margin: 0 1rem;
  text-decoration: none;
}

img.appstores {
  max-width: 23rem;
  margin: 1.5rem 0;
}

@media (max-width: 768px) {
  h1 {
    font-size: 2rem;
  }
  p, ul {
    font-size: 1rem;
  }
  section.home, section.gastro {
    background-position: center center;
  }
  section.home .wrapper div, section.gastro .wrapper div, section.jobs .wrapper div {
    width: 100%;
  }
  section.gastro:before, section.jobs:before {
    display: none;
  }
  section.impress > .wrapper, section.job > .wrapper {
    margin-top: 1.5rem;
  }
}

#mc_embed_signup form {
  text-align: center;
  padding: 10px 0 10px 0;
}

.mc-field-group {
  display: inline-block;
}

/* positions input field horizontally */

#mc_embed_signup input.email {
  font-family: "Open Sans", "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;
  font-size: 1rem;
  border: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #343434;
  background-color: #fff;
  box-sizing: border-box;
  height: 48px;
  padding: 0px 0.8em;
  display: inline-block;
  margin: 0;
  width: 79%;
  vertical-align: top;
  box-shadow: 12px 12px 28px rgba(0, 0, 0, 0.15);
}

#mc_embed_signup label {
  display: block;
  font-size: 16px;
  padding-bottom: 10px;
  font-weight: bold;
}

#mc_embed_signup .clear {
  display: inline-block;
}

/* positions button horizontally in line with input */

#mc_embed_signup .button {
  font-size: 13px;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  letter-spacing: .03em;
  color: #fff;
  background-color: #306927;
  box-sizing: border-box;
  height: 48px;
  line-height: 48px;
  padding: 0 18px;
  display: inline-block;
  margin: 0;
  box-shadow: 12px 12px 28px rgba(0, 0, 0, 0.15);
}

#mc_embed_signup .button:hover {
  background-color: #163511;
  cursor: pointer;
}

#mc_embed_signup div#mce-responses {
  float: left;
  top: -1.4em;
  padding: 0em .5em 0em .5em;
  overflow: hidden;
  width: 90%;
  margin: 0 5%;
  clear: both;
}

#mc_embed_signup div.response {
  margin: 1em 0;
  padding: 1em .5em .5em 0;
  font-weight: bold;
  float: left;
  top: -1.5em;
  z-index: 1;
  width: 80%;
}

#mc_embed_signup #mce-error-response {
  display: none;
}

#mc_embed_signup #mce-success-response {
  color: #529214;
  display: none;
}

#mc_embed_signup label.error {
  display: block;
  float: none;
  width: auto;
  margin-left: 1.05em;
  text-align: left;
  padding: .5em 0;
}

@media (max-width: 768px) {
  #mc_embed_signup input.email {
    width: 100%;
    margin-bottom: 5px;
  }
  #mc_embed_signup .clear {
    display: block;
    width: 100%
  }
  #mc_embed_signup .button {
    width: 100%;
    margin: 0;
  }
}

#mc_embed_signup {
  clear: left;
  font: 14px 'Roboto', Arial, sans-serif;
  width: 100%;
}



/* MailChimp Form Embed Code - Classic - 12/17/2015 v10.7 */
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:0}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border: 0; height: 32px; box-shadow: 12px 12px 28px rgba(0, 0, 0, 0.15); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:100%; padding-bottom:3%; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;box-shadow: 12px 12px 28px rgba(0, 0, 0, 0.15);  font-family: "Open Sans", "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;
  font-size: 1rem;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#e85c41; font-size:150%; font-weight:normal; position:relative; top:5px;}
#mc_embed_signup .clear {clear:both; width: 100%;display: block;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%; margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {display:inline-block; margin:2px 0 1em 0; padding:5px 10px; background-color:rgba(255,255,255,0.85); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-size:14px; font-weight:normal; z-index:1; color:#e85c41;}
#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {border:2px solid #e85c41;}
